$kind: http-request
url: "{{Local_URL}}accounts/paymentmethod/732f80bf-ae16-4d97-8544-f95e13f14188/\
  update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Cash Payment\",\r

    \    \"chart_of_account_id\":1,\r

    \    \"description\":\"Payment through cash\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
